[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TFieldDataLink.Control

The Control to which this datalink is attached

## Declaration

Source position: dbctrls.pp line 94

`public property TFieldDataLink.Control: TComponent read FControl write FControl;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.